*{
    box-sizing: border-box;
    margin-left: 50px;   
}
h1{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}
body{
    background-image:url(/images/pappersbild.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
img{
    height: 400px;
    border: double white 3px;
    padding: 15px;
    background-color: black;
}
a:link{
    color: red;
    background-color: transparent;
    text-decoration: none;
}
a:visited{
color:darkred;
background-color: transparent;
text-decoration: none;
}
a:hover{
color: crimson;
background-color: transparent;
text-decoration: underline;
}
a:active{
color: orangered;
background-color: transparent;
text-decoration: underline;
}
p{
    text-align:justify;
}